/*
Template: MCDD - Layout CSS
Author: A Doyle
*/

@import url(navi.css);
@import url(forms.css);
@import url(tables.css);
@import url(carousel.css);

body{
	margin:0;
	padding:0;
	font-size:12px;
	font-family:verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:#000000;
	}

img{border:0; padding:0; margin:0;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart {list-style-type:none; margin:0; padding:0;}
.clear{clear:both;}
br.clear{clear:both; margin-top:-15px;}
a{outline:none; text-decoration:none;}

.fl_left{float:left;}
.fl_right{float:right;}

.imgl, .imgr, .imgc {border:1px solid #DFDFDF; padding:5px; color:#666666; background-color:#FFFFFF;}
.imgl{float:left; margin:0 8px 8px 0; clear:left;}
.imgr{float:right; margin:0 0 8px 8px; clear:right;}
.imgc{ margin:0 0 8px 8px; }

.imgfootl, .imgfootr, .imgfootc {border:0px ; padding:0px; ;}
.imgfootl{float:left; margin:0 0px 0px 0; clear:left;}
.imgfootr{float:right; margin:0 0 0px 0px; clear:right;}
.imgfootc{ margin:0 0 0px 0px; }

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	position:relative;
	float:left;
	width:100%;
	margin:0;
	text-align:left;
	}

div.wrapper h1{
	margin:0 0 10px 0;
	padding:0;
	font-size:20px;
	font-weight:bold;
	font-family:Ariel, "Ariel", Ariel, sans-serif;
	}
	
div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:0 0 10px 0;
	padding:0;
	font-size:18px;
	font-weight:normal;
	font-family:Ariel, "Ariel", Ariel, sans-serif;
	}

div.container960 {
	position:relative;
	padding: 5px 0;
	margin:0 auto 0;
	display:block;
	width:960px;
	font-family:Ariel, "Ariel", Ariel, sans-serif;
}

.container960 h1, .container960 h2{
	margin:0 0 5px 0;
	padding: 0;
	font-weight: bold;
	color:#3A3B3F;
	background-color:#FFFFFF;
	text-align:center;
	}
	
.container960 h3, .container960 h4, .container960 h5, .container960 h6{
	margin:0 0 5px 0;
	padding:0;
	color:#3A3B3F;
	background-color:#FFFFFF;
	text-align:center;
	}

div.content300 {
	padding: 0 10px;
	display:block;
	float:left;
	width:300px;
}
	

.row1{color:#505050; background-color:#FFFFFF; border-top:5px solid #3A3B3F; border-bottom:1px #333333;}
.row2{color:#505050; background-color:#FFFFFF; border-bottom:1px #333333;}
.row3{color:#666666; background-color:#FFFFFF; border-bottom:1px #333333;}
.row4{color:#666666; background-color:#FFFFFF;}
.row5{color:#333333; background-color:#323639;}
.row6{color:#FFFFFF; background-color:#000000;}



/* ----------------------------------------------Generalise-------------------------------------*/

#header, #topbar, #gallery, #breadcrumb, #container, #footer, #copyright{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
	font-family:Ariel, "Ariel", Ariel, sans-serif;
	}

/* ----------------------------------------------Head-------------------------------------*/

#header{
	padding: 5px 0;
	}

#header h1, #header p, #header ul, #header a{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	border:none;
	color:#000000;
	background-color:#FFFFFF;
	font-family:Ariel, "Ariel", Ariel, sans-serif;
	}

#logo{
	display:block;
	position:relative;
	float:left;
	width:450px;
	font-size:16px;
	}
	
#logo1{
	padding: 0 10px;
	display:block;
	float:left;
	width:120px;
	}

#logo2{
	padding: 0 5px;
	display:block;
	float:left;
	width:300px;
	}
	
#logo2 h1 a{
	font-size:20px;
	color:#005B7F;
	background-color:#FFFFFF;
	font-family:Ariel, "Ariel", Ariel, sans-serif;
	font-weight:bold;
	text-align:center;
	}
#logo2 h2 a{
	font-size:14px;
	color:#FF6600;
	background-color:#FFFFFF;
	font-family:Ariel, "Ariel", Ariel, sans-serif;
	font-weight:bold;
	text-align:center;
	}

#logo3{
	padding: 50px 10px 0px 0px;
	display:block;
	color:#005B7F;
	float:right;
	width:460px;
	font-weight:bold
	}
	
	#banner{
	display:block;
	position:relative;
	float:left;
	width:468px;
	margin-top:15px;
	}

/* ----------------------------------------------TopBar-------------------------------------*/

#topbar{
	padding:10px 0;
	}

#search{
	display:block;
	float:left;
	width:285px;
	margin:0;
	padding:0;
	}

#search ul{
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
	}

#search li{
	margin:0 0 10px 0;
	}

/* ----------------------------------------------BreadCrumb-------------------------------------*/

#breadcrumb{
	padding:15px 0;
	}

#breadcrumb a{color:#FF6600; background-color:#F7F7F7;}

#breadcrumb ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#breadcrumb ul li{display:inline;}
#breadcrumb ul li.current a{text-decoration:underline;}

/* ----------------------------------------------Gallery-------------------------------------*/

#gallery{
	padding:10px 0;
	}

#gallery h1{
	margin:0 0 10px 0;
	padding:0;
	font-size:50px;
	color:#666666;
	background-color:#F7F7F7;
	}

#gallery ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#gallery li{
	display:block;
	float:left;
	width:310px;
	height:170px;
	margin:0 15px 15px 0;
	}

#gallery li a{
	display:block;
	float:left;
	width:300px;
	height:160px;
	margin:0;
	padding:4px;
	border:1px dotted #333333;
	}

#gallery li a:hover{
	color:#FFFFFF;
	background-color:#666666;
	border:1px dotted #000000;
	}

#gallery li.last{
	margin-right:0;
	}

/* ----------------------------------------------Content-------------------------------------*/

#container{
	padding: 5px 0;
	}

#container h1, #container h2{
	margin:0 0 5px 0;
	padding:0;
	font-weight: bold;
	color:#3A3B3F;
	background-color:#FFFFFF;
	text-align:center;
	}

#container h3, #container h4, #container h5, #container h6{
	margin:0 0 5px 0;
	padding:0;
	color:#3A3B3F;
	background-color:#FFFFFF;
	text-align:center;
	}
	
#content{
	padding: 0 10px;
	display:block;
	float:left;
	width:300px;
	}
	


#map_canvas {
        width: 300px;
        height: 300px;
        background-color: #FFFFFF;
      }

#streetview_canvas {
        width: 300px;
        height: 300px;
        background-color: #FFFFFF;
      }

/* ------Comments-----*/

#comments{margin-bottom:40px;}

#comments .commentlist {margin:0; padding:0;}

#comments .commentlist ul{margin:0; padding:0; list-style:none;}

#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}

#comments .commentlist li.comment_odd{color:#666666; background-color:#F7F7F7;}
#comments .commentlist li.comment_odd a{color:#3E7060; background-color:#F7F7F7;}

#comments .commentlist li.comment_even{color:#666666; background-color:#E8E8E8;}
#comments .commentlist li.comment_even a{color:#3E7060; background-color:#E8E8E8;}

#comments .commentlist .author .name{font-weight:bold;}
#comments .commentlist .submitdate{font-size:smaller;}

#comments .commentlist p{margin:10px 5px 10px 0; padding:0; font-weight: normal;text-transform: none;}

#comments .commentlist li .avatar{float:right; border:1px solid #EEEEEE; margin:0 0 0 10px;}

/* ----------------------------------------------Column-------------------------------------*/

#column{
	display:block;
	float:right;
	width:300px;
	}

#column .holder, #column #featured{
	display:block;
	width:300px;
	margin-bottom:20px;
	}

#column .holder p{
	line-height:1.6em;
	}

#column h2{
	font-size:20px;
	}

#column .holder h2.title{
	display:block;
	width:100%;
	height:65px;
	margin:0;
	padding:15px 0 0 0;
	font-size:20px;
	line-height:normal;
	border-bottom:1px dashed #666666;
	}

#column .holder h2.title img{
	float:left;
	margin:-15px 8px 0 0;
	padding:5px;
	border:1px solid #666666;
	}

#column .holder p.readmore{
	display:block;
	width:100%;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

#column div.imgholder{
	display:block;
	width:290px;
	margin:0 0 10px 0;
	padding:4px;
	color:#666666;
	background-color:#F7F7F7;
	border:1px solid #CCCCCC;
	}
	
/* Featured Block */

#column #featured a{
	color:#FF6600;
	background-color:#F9F9F9;
	}

#column #featured ul, #column #featured h2, #column #featured p{
	margin:0;
	padding:0;
	list-style:none;
	}

#column #featured li{
	display:block;
	width:250px;
	margin:0;
	padding:20px 25px;
	color:#2E271D;
	background-color:#F9F9F9;
	}

#column #featured li p{
	line-height:1.6em;
	}

#column #featured li p.imgholder{
	display:block;
	width:240px;
	height:90px;
	margin:20px 0 15px 0;
	padding:4px;
	border:1px solid #CCCCCC;
	}

#column #featured li h2{
	margin:0;
	padding:0 0 14px 0;
	font-size:20px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#666666;
	background-color:#F9F9F9;
	line-height:normal;
	border-bottom:1px dashed #666666;
	}

#column #featured p.more{
	display:block;
	width:100%;
	margin-top:15px;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

/* ----------------------------------------------Footer-------------------------------------*/

#footer{
	padding:20px 0;
	color:#FFFFFF;
	background-color:#323639;
	}

#footer h2{
	font-size:18px;
	font-weight:normal;
	padding-bottom:8px;
	border-bottom:1px dotted #CCCCCC;
	}

#footer p, #footer ul, #footer a{
	padding: 0 0 0 0px;
	margin:0 0 0 10px;
	font-weight:normal;
	list-style:none;
	line-height:normal;
	}

#footer a{
	color:#FF6600;
	background-color:#323639;
	}

#footer li{
	margin-bottom:10px;
	}

#footer li.last{
	margin:0;
	}

#footer address{
	font-style:normal;
	line-height:1.5em;
	margin-bottom:3px;
	}

#footer .footbox{
	display:block;
	float:left;
	width:300px;
	margin:0 30px 0 0;
	padding:0;
	}

#footer .last{
	margin-right:0;
	}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding:15px 0;
	}

#copyright p{
	margin:0;
	padding:0;
	}

#copyright a{
	color:#FF6600;
	background-color:#000000;
	}
	
#copyrighthide {
	color:#000000;
	border: 0;
	background-color:#000000;
	}
	
#copyrighthide table,th,td {
border:0px ;
}

#copyrighthide a{
	color:#000000;
	border: 0;
	background-color:#000000;
	}
	
#copyright2 {
	color:#FFFFFF;
	border: 0;
	background-color:#FFFFFF;
	}
	
#copyright2 table,th,td {
	border:0px ;
	border-collapse:collapse; 
}

#copyright2 a{
	color:#FFFFFF;
	border: 0;
	background-color:#FFFFFF;
	}